Vulnerability & Exploit Database

Displaying entries 1 - 10 of 14 in total

Results for: CVE-2016-5291 Back to search

Huawei EulerOS: CVE-2016-5291: firefox security update Vulnerability

  • Severity: 5
  • Published: November 16, 2016

A same-origin policy bypass with local shortcut files to load arbitrary local content from disk. This vulnerability affects Thunderbird < 45.5, Firefox ESR < 45.5, and Firefox < 50.

SUSE: CVE-2016-5291: SUSE Linux Security Advisory Vulnerability

  • Severity: 5
  • Published: November 15, 2016

A same-origin policy bypass with local shortcut files to load arbitrary local content from disk. This vulnerability affects Thunderbird < 45.5, Firefox ESR < 45.5, and Firefox < 50.